Haketilo - Feature #26

besides blocking scripts through csp, also block connections that needlessly fetch those scripts
07/01/2021 12:53 PM - koszko

Status: Closed Start date: 07/01/2021
Priority: Normal Due date:

Assignee: jahoti % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 08/27/2021 10:15 AM - koszko
- Priority changed from High to Normal

#2 - 09/05/2021 04:38 AM - jahoti

- Assignee set to jahoti

I'll check if this is even an issue either today or in the next few days (if live scripts are never added to the active page, they may never trigger
downloads).

#3 - 09/05/2021 10:50 AM - jahoti

- Status changed from New to Closed

Tentatively closed; the bug is no longer reproduceable on IceCat, LibreWolf, or Ungoogled Chromium (version to be noted).

Of course, please re-open if this occurs elsewhere.
